
<aside class="main-sidebar">
  <section class="sidebar">
      <div *ngIf="this.datosUser" class="user-panel top">
          <div class="pull-left image">
              <img src="{{this.datosUser.photoURL}}" id="my_image" class="img-circle" alt="User Image">
              <!-- <img *ngIf="!this.datosUser.photoURL" src="https://image.flaticon.com/icons/png/128/32/32438.png" id="my_image" class="img-circle" alt="User Image"> -->
          </div>
          <div class="pull-left info">
            <p id="msg">{{this.datosUser.displayName}}</p>
            <a href="#">
              <i class="fa fa-circle text-success"></i> Online</a>
          </div>
        </div>

    <ul class="sidebar-menu">
      <li class="header" align="center">Menu de navegacion</li>
      <app-agreements ></app-agreements>
      <app-admin ></app-admin>
    </ul>
  </section>

</aside>
